[Overview][Constants][Types][Procedures and functions][Index] | Reference for unit 'dbugmsg' (#fcl)

# DebugServerID

System unique name

## Declaration

Source position: dbugmsg.pp line 25

`const DebugServerID: string = 'fpcdebugserver';`

## Description

DebugServerID is a string which is used when creating the message protocol, it is used when identifying the server in the (platform dependent) client-server protocol.

Documentation generated on: Feb 26 2014